package bizhi

type ScoreLog struct {
	ID         int64  `gorm:"column:id;type:bigint(20);primary_key" json:"id"`     // 主键
	OpenID     string `gorm:"column:open_id;type:varchar(255)" json:"open_id"`     // open_id
	CreateTime string `gorm:"column:create_time;type:datetime" json:"create_time"` // 创建时间
	Score      int    `gorm:"column:score;type:int(11)" json:"score"`              // 积分
}

func (m *ScoreLog) TableName() string {
	return "score_log"
}
